-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: knot
Binary: knot, libknot15, libzscanner4t64, libdnssec9t64, libknot-dev, knot-dnsutils, knot-dnssecutils, knot-host, knot-module-dnstap, knot-module-geoip, knot-doc, knot-exporter, python3-libknot
Architecture: any all
Version: 3.4.2-1
Maintainer: knot packagers <knot@packages.debian.org>
Uploaders:  Ondřej Surý <ondrej@debian.org>, Daniel Salzman <daniel.salzman@nic.cz>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Robert Edmonds <edmonds@debian.org>, Jakub Ružička <jru@debian.org>,
Homepage: https://www.knot-dns.cz/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/dns-team/knot-dns
Vcs-Git: https://salsa.debian.org/dns-team/knot-dns.git
Testsuite: autopkgtest
Testsuite-Triggers: ca-certificates, findutils, iputils-ping
Build-Depends: autoconf, automake, debhelper-compat (= 13), dh-python, dpkg-dev (>= 1.22.5), libbpf-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libcap-ng-dev [!hurd-amd64 !hurd-i386], libedit-dev, libfstrm-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libgnutls28-dev, libidn2-dev, liblmdb-dev, libmaxminddb-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libmnl-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libnghttp2-dev, libngtcp2-crypto-gnutls-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libngtcp2-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libprotobuf-c-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], libsystemd-dev [linux-any] | libsystemd-daemon-dev [linux-any], libsystemd-dev [linux-any] | libsystemd-journal-dev [linux-any], libtool, liburcu-dev, libxdp-dev [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], pkgconf, protobuf-c-compiler [amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x ppc64], python3-all, python3-setuptools, python3-sphinx, python3-sphinx-panels, softhsm2 <!nocheck>
Package-List:
 knot deb net optional arch=any
 knot-dnssecutils deb net optional arch=any
 knot-dnsutils deb net optional arch=any
 knot-doc deb doc optional arch=all
 knot-exporter deb python optional arch=all
 knot-host deb net optional arch=any
 knot-module-dnstap deb net optional arch=amd64,arm64,armhf,i386,mips64el,ppc64el,riscv64,s390x,ppc64
 knot-module-geoip deb net optional arch=amd64,arm64,armhf,i386,mips64el,ppc64el,riscv64,s390x,ppc64
 libdnssec9t64 deb libs optional arch=any
 libknot-dev deb libdevel optional arch=any
 libknot15 deb libs optional arch=any
 libzscanner4t64 deb libs optional arch=any
 python3-libknot deb python optional arch=all
Checksums-Sha1:
 2c61e3ec117f319d41968954cda4acadf4a8f423 1632976 knot_3.4.2.orig.tar.xz
 f99c5d9b02b00224578e4b575a9b3c123cb60685 833 knot_3.4.2.orig.tar.xz.asc
 15114437f814f48b1a3f28c0ca2902dedf0ccfe2 29940 knot_3.4.2-1.debian.tar.xz
Checksums-Sha256:
 d835285c1057d45effa1479cfe1f107a50e83d11c1c6d36f270deda88799883e 1632976 knot_3.4.2.orig.tar.xz
 0f1f5e2b47f263e1ad1537d655ad177f447855342042da4caaab2f09f31ec346 833 knot_3.4.2.orig.tar.xz.asc
 4769644cc2b182b1f0e3cda1623253eb7f3220273a8e2a583f8a062963e3b300 29940 knot_3.4.2-1.debian.tar.xz
Files:
 01bc2efa3ddf4cc5fe42e02826ad2dc6 1632976 knot_3.4.2.orig.tar.xz
 f80967f383f981d5e834efbdaa47d8af 833 knot_3.4.2.orig.tar.xz.asc
 136cde84c6d10549c93644d979e8b97b 29940 knot_3.4.2-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEI+vPfo/EdVZ4cQDfpCVAcuNzBCwFAmcjd7kACgkQpCVAcuNz
BCyHbw/8CPlDku4tAsSBdjZo+DxjS2nDbbtaHpV0kS9cuB9eaMcl6zLJ1hzky7pY
DpWXu6xUCyjl/oQ7vNYQSVXVlGn+jmL95X5XzmCV//gBdN7kwWvEuQZYlXKw5+9v
2uwSkctghQ5uvLzbAYCxL3NHaqSd0b5L5hiaWgSSx7UGnsjyCpAEqKpUcaNIaLEo
CxWC1V+6UFG+fEccHbOLfgaW8DBz9Vzo0eePVE67Jzkc6mqCI/l18iX5NnK2YEh1
ZrEGEDdOmun1lmXh3bvojJO8WSjHYTDdjJoDdNKDpO+wl7KWF7HdjmJZt7k078so
fczum2oDWzGTanONt5xJReR+vFMFP3BdhK/dQAONeJ5Yf6h3BKgh3Qtuz0u+OGE/
GcJSxdJrKGooBUt98qsXb2s2PFQb4z0O/JxCaGbGlPngxU+5sKDMtdI5mN4uaPCc
CRxgzMPnrsLToIXmM5w1oeQArb7A8aTP3SWOjom1v42YaBK3XS3u40JH1CErWaxZ
3mkkLAZYfr7+aaN4hlvvdYPd3HEyqWgJu21Uf+yaZuK9d9tgcXD6Pk5RRTxzOJoJ
sjM6cmlyZEdKsL5BIwt23QZKL/sh9/7tOypZp7ixhcCMY64huWhl4UN39fUHGb/O
bugZu0X0wyLKA9JNEBAnGC1GbBXx18iDi3lue9LxFTLgepiuEDY=
=wV6i
-----END PGP SIGNATURE-----
